﻿.apppage-h2 {
    font-family: Lato, arial, sans-serif;
    color: #142747;
    font-size: 1.00rem;
    font-weight: 900;
    letter-spacing: .02rem;
    line-height: 1.2rem;
    margin-top: 0;
}

.tooltip_vr {
    position: relative;
    display: inline-block;
    background-color: #fff
}

    .tooltip_vr .tooltiptext_vr {
        position: absolute;
        margin: 2em;
        padding: 1em;
        background: #fff;
        border: 1px solid #fafafa;
        border-color: darkgrey;
        box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
        visibility: hidden;
        border-radius: 6px;
        width: 240px;
        top: -95px;
        left: 1%;
        font-family: 'Lato',Helvetica,sans-serif;
        line-height: 1.42857143;
        z-index: 1;
    }
    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip_vr:focus .tooltiptext_vr {
        visibility: visible;
    }

    .tooltip_vr:hover .tooltiptext_vr {
        visibility: visible;
    }
